/*Font*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&family=Poppins:wght@400;500;600;700&display=swap");

/*tailwindcss utility classes*/
/*! tailwindcss v2.2.17 | MIT License | https://tailwindcss.com*/
/*! modern-normalize v1.1.0 | MIT License | https://github.com/sindresorhus/modern-normalize */
/*
Document
========
*/
/**
Use a better box model (opinionated).
*/
*,
::before,
::after {
	box-sizing: border-box;
}
/**
Use a more readable tab size (opinionated).
*/
html {
	-moz-tab-size: 4;
	-o-tab-size: 4;
	   tab-size: 4;
}
/**
1. Correct the line height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
*/
html {
	line-height: 1.15; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
}
/*
Sections
========
*/
/**
Remove the margin in all browsers.
*/
body {
	margin: 0;
}
/**
Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
*/
body {
	font-family:
		'Mitr',
		system-ui,
		-apple-system, /* Firefox supports this but not yet `system-ui` */
		'Segoe UI',
		
		Roboto,
		Helvetica,
		Arial,
		sans-serif,
		'Apple Color Emoji',
		'Segoe UI Emoji';
}
/*
Grouping content
================
*/
/**
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
*/
hr {
	height: 0; /* 1 */
	color: inherit; /* 2 */
}
/*
Text-level semantics
====================
*/
/**
Add the correct text decoration in Chrome, Edge, and Safari.
*/
abbr[title] {
	-webkit-text-decoration: underline dotted;
	        text-decoration: underline dotted;
}
/**
Add the correct font weight in Edge and Safari.
*/
b,
strong {
	font-weight: bolder;
}
/**
1. Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
2. Correct the odd 'em' font sizing in all browsers.
*/
code,
kbd,
samp,
pre {
	font-family:
		ui-monospace,
		SFMono-Regular,
		Consolas,
		'Liberation Mono',
		Menlo,
		monospace; /* 1 */
	font-size: 1em; /* 2 */
}
/**
Add the correct font size in all browsers.
*/
small {
	font-size: 80%;
}
/**
Prevent 'sub' and 'sup' elements from affecting the line height in all browsers.
*/
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
/*
Tabular data
============
*/
/**
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
*/
table {
	text-indent: 0; /* 1 */
	border-color: inherit; /* 2 */
}
/*
Forms
=====
*/
/**
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
*/
button,
input,
optgroup,
select,
textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 1 */
	line-height: 1.15; /* 1 */
	margin: 0; /* 2 */
}
/**
Remove the inheritance of text transform in Edge and Firefox.
1. Remove the inheritance of text transform in Firefox.
*/
button,
select { /* 1 */
	text-transform: none;
}
/**
Correct the inability to style clickable types in iOS and Safari.
*/
button,
[type='button'],
[type='reset'],
[type='submit'] {
	-webkit-appearance: button;
}
/**
Remove the inner border and padding in Firefox.
*/
::-moz-focus-inner {
	border-style: none;
	padding: 0;
}
/**
Restore the focus styles unset by the previous rule.
*/
:-moz-focusring {
	outline: 1px dotted ButtonText;
}
/**
Remove the additional ':invalid' styles in Firefox.
See: https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737
*/
:-moz-ui-invalid {
	box-shadow: none;
}
/**
Remove the padding so developers are not caught out when they zero out 'fieldset' elements in all browsers.
*/
legend {
	padding: 0;
}
/**
Add the correct vertical alignment in Chrome and Firefox.
*/
progress {
	vertical-align: baseline;
}
/**
Correct the cursor style of increment and decrement buttons in Safari.
*/
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
	height: auto;
}
/**
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/
[type='search'] {
	-webkit-appearance: textfield; /* 1 */
	outline-offset: -2px; /* 2 */
}
/**
Remove the inner padding in Chrome and Safari on macOS.
*/
::-webkit-search-decoration {
	-webkit-appearance: none;
}
/**
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to 'inherit' in Safari.
*/
::-webkit-file-upload-button {
	-webkit-appearance: button; /* 1 */
	font: inherit; /* 2 */
}
/*
Interactive
===========
*/
/*
Add the correct display in Chrome and Safari.
*/
summary {
	display: list-item;
}
/**
 * Manually forked from SUIT CSS Base: https://github.com/suitcss/base
 * A thin layer on top of normalize.css that provides a starting point more
 * suitable for web applications.
 */
/**
 * Removes the default spacing and border for appropriate elements.
 */
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}
button {
  background-color: transparent;
  background-image: none;
}
fieldset {
  margin: 0;
  padding: 0;
}
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/**
 * Tailwind custom reset styles
 */
/**
 * 1. Use the user's configured `sans` font-family (with Tailwind's default
 *    sans-serif font stack as a fallback) as a sane default.
 * 2. Use Tailwind's default "normal" line-height so the user isn't forced
 *    to override it to ensure consistency even when using the default theme.
 */
html {
  font-family: "Mitr", ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 1 */
  line-height: 1.5; /* 2 */
}
/**
 * Inherit font-family and line-height from `html` so users can set them as
 * a class directly on the `html` element.
 */
body {
  font-family: inherit;
  line-height: inherit;
}
/**
 * 1. Prevent padding and border from affecting element width.
 *
 *    We used to set this in the html element and inherit from
 *    the parent element for everything else. This caused issues
 *    in shadow-dom-enhanced elements like <details> where the content
 *    is wrapped by a div with box-sizing set to `content-box`.
 *
 *    https://github.com/mozdevs/cssremedy/issues/4
 *
 *
 * 2. Allow adding a border to an element by just adding a border-width.
 *
 *    By default, the way the browser specifies that an element should have no
 *    border is by setting it's border-style to `none` in the user-agent
 *    stylesheet.
 *
 *    In order to easily add borders to elements by just setting the `border-width`
 *    property, we change the default border-style for all elements to `solid`, and
 *    use border-width to hide them instead. This way our `border` utilities only
 *    need to set the `border-width` property instead of the entire `border`
 *    shorthand, making our border utilities much more straightforward to compose.
 *
 *    https://github.com/tailwindcss/tailwindcss/pull/116
 */
*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: currentColor; /* 2 */
}
/*
 * Ensure horizontal rules are visible by default
 */
hr {
  border-top-width: 1px;
}
/**
 * Undo the `border-style: none` reset that Normalize applies to images so that
 * our `border-{width}` utilities have the expected effect.
 *
 * The Normalize reset is unnecessary for us since we default the border-width
 * to 0 on all elements.
 *
 * https://github.com/tailwindcss/tailwindcss/issues/362
 */
img {
  border-style: solid;
}
textarea {
  resize: vertical;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  color: #a1a1aa;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  opacity: 1;
  color: #a1a1aa;
}
input::placeholder,
textarea::placeholder {
  opacity: 1;
  color: #a1a1aa;
}
button,
[role="button"] {
  cursor: pointer;
}
/**
 * Override legacy focus reset from Normalize with modern Firefox focus styles.
 *
 * This is actually an improvement over the new defaults in Firefox in our testing,
 * as it triggers the better focus styles even for links, which still use a dotted
 * outline in Firefox by default.
 */
:-moz-focusring {
	outline: auto;
}
table {
  border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
/**
 * Reset links to optimize for opt-in styling instead of
 * opt-out.
 */
a {
  color: inherit;
  text-decoration: inherit;
}
/**
 * Reset form element properties that are easy to forget to
 * style explicitly so you don't inadvertently introduce
 * styles that deviate from your design system. These styles
 * supplement a partial reset that is already applied by
 * normalize.css.
 */
button,
input,
optgroup,
select,
textarea {
  padding: 0;
  line-height: inherit;
  color: inherit;
}
/**
 * Use the configured 'mono' font family for elements that
 * are expected to be rendered with a monospace font, falling
 * back to the system monospace stack if there is no configured
 * 'mono' font family.
 */
pre,
code,
kbd,
samp {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}
/**
 * 1. Make replaced elements `display: block` by default as that's
 *    the behavior you want almost all of the time. Inspired by
 *    CSS Remedy, with `svg` added as well.
 *
 *    https://github.com/mozdevs/cssremedy/issues/14
 * 
 * 2. Add `vertical-align: middle` to align replaced elements more
 *    sensibly by default when overriding `display` by adding a
 *    utility like `inline`.
 *
 *    This can trigger a poorly considered linting error in some
 *    tools but is included by design.
 * 
 *    https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210
 */
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}
/**
 * Constrain images and videos to the parent width and preserve
 * their intrinsic aspect ratio.
 *
 * https://github.com/mozdevs/cssremedy/issues/14
 */
img,
video {
  min-width: 100%;
  height: auto;
}
/**
 * Ensure the default browser behavior of the `hidden` attribute.
 */
[hidden] {
  display: none;
}
*, ::before, ::after{
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-transform: translateX(var(--tw-translate-x)) translateY(var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	border-color: currentColor;
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-blur: var(--tw-empty,/*!*/ /*!*/);
	--tw-brightness: var(--tw-empty,/*!*/ /*!*/);
	--tw-contrast: var(--tw-empty,/*!*/ /*!*/);
	--tw-grayscale: var(--tw-empty,/*!*/ /*!*/);
	--tw-hue-rotate: var(--tw-empty,/*!*/ /*!*/);
	--tw-invert: var(--tw-empty,/*!*/ /*!*/);
	--tw-saturate: var(--tw-empty,/*!*/ /*!*/);
	--tw-sepia: var(--tw-empty,/*!*/ /*!*/);
	--tw-drop-shadow: var(--tw-empty,/*!*/ /*!*/);
	--tw-filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.container{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 1rem;
	padding-left: 1rem;
}
@media (min-width: 640px){
	.container{
		max-width: 640px;
	}
}
@media (min-width: 768px){
	.container{
		max-width: 768px;
	}
}
@media (min-width: 1024px){
	.container{
		max-width: 1024px;
	}
}
@media (min-width: 1200px){
	.container{
		max-width: 1200px;
	}
}
.drop-down-menu{
	visibility: hidden;
	position: absolute;
	left: 0px;
	margin-top: 3.5rem;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	border-radius: 0.5rem;
	border-width: 1px;
	--tw-border-opacity: 1;
	border-color: rgba(226, 232, 240, var(--tw-border-opacity));
	--tw-bg-opacity: 1;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
	padding-top: 1rem;
	padding-bottom: 1rem;
	opacity: 0;
	--tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
	transition-property: all;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
	transition-duration: 500ms;
}
.group:hover .drop-down-menu{
	visibility: visible;
	margin-top: 1rem;
	opacity: 1;
}
.btn-accent{
	margin-right: 0.5rem;
	display: inline-block;
	border-radius: 0.375rem;
	border-width: 1px;
	--tw-border-opacity: 1;
	border-color: rgba(191, 219, 254, var(--tw-border-opacity));
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
	font-size: .75rem;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.025em;
	--tw-text-opacity: 1;
	color: rgba(59, 130, 246, var(--tw-text-opacity));
}
.btn-accent:hover{
	--tw-border-opacity: 1;
	border-color: rgba(147, 197, 253, var(--tw-border-opacity));
	--tw-text-opacity: 1;
	color: rgba(29, 78, 216, var(--tw-text-opacity));
}
.btn-primary{
	display: inline-block;
	border-radius: 0.375rem;
	--tw-bg-opacity: 1;
	background-color: rgba(96, 165, 250, var(--tw-bg-opacity));
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
	font-size: .75rem;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.025em;
	--tw-text-opacity: 1;
	color: rgba(255, 255, 255, var(--tw-text-opacity));
}
.btn-primary:hover{
	--tw-bg-opacity: 1;
	background-color: rgba(59, 130, 246, var(--tw-bg-opacity));
}
.btn-white{
	display: inline-block;
	border-radius: 0.375rem;
	--tw-bg-opacity: 1;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	text-align: center;
	font-size: .75rem;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.025em;
	--tw-text-opacity: 1;
	color: rgba(100, 116, 139, var(--tw-text-opacity));
}
.btn-white:hover{
	--tw-text-opacity: 1;
	color: rgba(71, 85, 105, var(--tw-text-opacity));
}
.card-slider{
	max-width: 24rem;
	overflow: hidden;
	border-radius: 0.375rem;
	border-width: 1px;
	--tw-border-opacity: 1;
	border-color: rgba(241, 245, 249, var(--tw-border-opacity));
	--tw-bg-opacity: 1;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
	padding: 2rem;
	--tw-shadow: 0px 2px 4px rgba(148, 163, 184, 0.05), 0px 6px 24px rgba(235, 238, 251, 0.4);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
	transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
	transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
	transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
	transition-duration: 300ms;
}
.card-slider:hover{
	--tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.visible{
	visibility: visible !important;
}
.static{
	position: static !important;
}
.fixed{
	position: fixed !important;
}
.absolute{
	position: absolute !important;
}
.relative{
	position: relative !important;
}
.inset-0{
	top: 0px !important;
	right: 0px !important;
	bottom: 0px !important;
	left: 0px !important;
}
.inset-y-2\/4{
	top: 50% !important;
	bottom: 50% !important;
}
.top-0{
	top: 0px !important;
}
.left-0{
	left: 0px !important;
}
.bottom-0{
	bottom: 0px !important;
}
.right-0{
	right: 0px !important;
}
.z-50{
	z-index: 50 !important;
}
.z-0{
	z-index: 0 !important;
}
.z-10{
	z-index: 10 !important;
}
.order-1{
	order: 1 !important;
}
.order-first{
	order: -9999 !important;
}
.order-last{
	order: 9999 !important;
}
.float-left{
	float: left !important;
}
.my-4{
	margin-top: 1rem !important;
	margin-bottom: 1rem !important;
}
.mx-auto{
	margin-left: auto !important;
	margin-right: auto !important;
}
.-mx-4{
	margin-left: -1rem !important;
	margin-right: -1rem !important;
}
.my-auto{
	margin-top: auto !important;
	margin-bottom: auto !important;
}
.-mx-2{
	margin-left: -0.5rem !important;
	margin-right: -0.5rem !important;
}
.-mx-3{
	margin-left: -0.75rem !important;
	margin-right: -0.75rem !important;
}
.-mx-5{
	margin-left: -1.25rem !important;
	margin-right: -1.25rem !important;
}
.my-1{
	margin-top: 0.25rem !important;
	margin-bottom: 0.25rem !important;
}
.mx-2{
	margin-left: 0.5rem !important;
	margin-right: 0.5rem !important;
}
.my-5{
	margin-top: 1.25rem !important;
	margin-bottom: 1.25rem !important;
}
.my-2{
	margin-top: 0.5rem !important;
	margin-bottom: 0.5rem !important;
}
.-mx-8{
	margin-left: -2rem !important;
	margin-right: -2rem !important;
}
.my-3{
	margin-top: 0.75rem !important;
	margin-bottom: 0.75rem !important;
}
.my-12{
	margin-top: 3rem !important;
	margin-bottom: 3rem !important;
}
.my-6{
	margin-top: 1.5rem !important;
	margin-bottom: 1.5rem !important;
}
.mt-4{
	margin-top: 1rem !important;
}
.mb-8{
	margin-bottom: 2rem !important;
}
.mr-auto{
	margin-right: auto !important;
}
.mb-1{
	margin-bottom: 0.25rem !important;
}
.mb-3{
	margin-bottom: 0.75rem !important;
}
.mb-2{
	margin-bottom: 0.5rem !important;
}
.mt-auto{
	margin-top: auto !important;
}
.mb-4{
	margin-bottom: 1rem !important;
}
.mb-12{
	margin-bottom: 3rem !important;
}
.mb-6{
	margin-bottom: 1.5rem !important;
}
.ml-auto{
	margin-left: auto !important;
}
.mt-12{
	margin-top: 3rem !important;
}
.mb-16{
	margin-bottom: 4rem !important;
}
.-mt-24{
	margin-top: -6rem !important;
}
.mt-3{
	margin-top: 0.75rem !important;
}
.ml-2{
	margin-left: 0.5rem !important;
}
.-mb-6{
	margin-bottom: -1.5rem !important;
}
.mt-2{
	margin-top: 0.5rem !important;
}
.mt-6{
	margin-top: 1.5rem !important;
}
.mr-4{
	margin-right: 1rem !important;
}
.mr-1{
	margin-right: 0.25rem !important;
}
.mb-5{
	margin-bottom: 1.25rem !important;
}
.ml-1{
	margin-left: 0.25rem !important;
}
.mr-3{
	margin-right: 0.75rem !important;
}
.mt-8{
	margin-top: 2rem !important;
}
.mr-2{
	margin-right: 0.5rem !important;
}
.mb-10{
	margin-bottom: 2.5rem !important;
}
.mr-8{
	margin-right: 2rem !important;
}
.ml-4{
	margin-left: 1rem !important;
}
.mb-20{
	margin-bottom: 5rem !important;
}
.mr-5{
	margin-right: 1.25rem !important;
}
.mt-32{
	margin-top: 8rem !important;
}
.mt-24{
	margin-top: 6rem !important;
}
.mt-16{
	margin-top: 4rem !important;
}
.mt-5{
	margin-top: 1.25rem !important;
}
.-ml-12{
	margin-left: -3rem !important;
}
.-mt-12{
	margin-top: -3rem !important;
}
.-mr-12{
	margin-right: -3rem !important;
}
.-mb-12{
	margin-bottom: -3rem !important;
}
.mb-24{
	margin-bottom: 6rem !important;
}
.-mr-6{
	margin-right: -1.5rem !important;
}
.block{
	display: block !important;
}
.inline-block{
	display: inline-block !important;
}
.inline{
	display: inline !important;
}
.flex{
	display: flex !important;
}
.inline-flex{
	display: inline-flex !important;
}
.table{
	display: table !important;
}
.contents{
	display: contents !important;
}
.hidden{
	display: none !important;
}
.h-10{
	height: 2.5rem !important;
}
.h-4{
	height: 1rem !important;
}
.h-6{
	height: 1.5rem !important;
}
.h-12{
	height: 3rem !important;
}
.h-8{
	height: 2rem !important;
}
.h-48{
	height: 12rem !important;
}
.h-24{
	height: 6rem !important;
}
.h-5{
	height: 1.25rem !important;
}
.h-80{
	height: 20rem !important;
}
.h-16{
	height: 4rem !important;
}
.h-32{
	height: 8rem !important;
}
.h-full{
	height: 100% !important;
}
.h-20{
	height: 5rem !important;
}
.h-64{
	height: 16rem !important;
}
.h-128{
	height: 32rem !important;
}
.w-4{
	width: 1rem !important;
}
.w-5\/6{
	width: 83.333333% !important;
}
.w-6{
	width: 1.5rem !important;
}
.w-1\/2{
	width: 50% !important;
}
.w-full{
	width: 100% !important;
}
.w-12{
	width: 3rem !important;
}
.w-8{
	width: 2rem !important;
}
.w-24{
	width: 6rem !important;
}
.w-auto{
	width: auto !important;
}
.w-16{
	width: 4rem !important;
}
.w-5{
	width: 1.25rem !important;
}
.w-2\/3{
	width: 66.666667% !important;
}
.w-40{
	width: 10rem !important;
}
.w-64{
	width: 16rem !important;
}
.max-w-sm{
	max-width: 24rem !important;
}
.max-w-lg{
	max-width: 32rem !important;
}
.max-w-2xl{
	max-width: 42rem !important;
}
.max-w-md{
	max-width: 28rem !important;
}
.max-w-xl{
	max-width: 36rem !important;
}
.max-w-screen-sm{
	max-width: 640px !important;
}
.max-w-3xl{
	max-width: 48rem !important;
}
.max-w-4xl{
	max-width: 56rem !important;
}
.max-w-6xl{
	max-width: 72rem !important;
}
.flex-1{
	flex: 1 1 0% !important;
}
.flex-shrink-0{
	flex-shrink: 0 !important;
}
.transform{
	transform: var(--tw-transform) !important;
}
.cursor-pointer{
	cursor: pointer !important;
}
.resize-none{
	resize: none !important;
}
.resize{
	resize: both !important;
}
.list-inside{
	list-style-position: inside !important;
}
.list-disc{
	list-style-type: disc !important;
}
.flex-row{
	flex-direction: row !important;
}
.flex-col{
	flex-direction: column !important;
}
.flex-wrap{
	flex-wrap: wrap !important;
}
.place-content-center{
	place-content: center !important;
}
.content-center{
	align-content: center !important;
}
.items-start{
	align-items: flex-start !important;
}
.items-end{
	align-items: flex-end !important;
}
.items-center{
	align-items: center !important;
}
.justify-start{
	justify-content: flex-start !important;
}
.justify-center{
	justify-content: center !important;
}
.justify-between{
	justify-content: space-between !important;
}
.justify-around{
	justify-content: space-around !important;
}
.space-y-3 > :not([hidden]) ~ :not([hidden]){
	--tw-space-y-reverse: 0 !important;
	margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse))) !important;
	margin-bottom: calc(0.75rem * var(--tw-space-y-reverse)) !important;
}
.space-y-4 > :not([hidden]) ~ :not([hidden]){
	--tw-space-y-reverse: 0 !important;
	margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse))) !important;
	margin-bottom: calc(1rem * var(--tw-space-y-reverse)) !important;
}
.-space-x-2 > :not([hidden]) ~ :not([hidden]){
	--tw-space-x-reverse: 0 !important;
	margin-right: calc(-0.5rem * var(--tw-space-x-reverse)) !important;
	margin-left: calc(-0.5rem * calc(1 - var(--tw-space-x-reverse))) !important;
}
.space-y-12 > :not([hidden]) ~ :not([hidden]){
	--tw-space-y-reverse: 0 !important;
	margin-top: calc(3rem * calc(1 - var(--tw-space-y-reverse))) !important;
	margin-bottom: calc(3rem * var(--tw-space-y-reverse)) !important;
}
.space-x-2 > :not([hidden]) ~ :not([hidden]){
	--tw-space-x-reverse: 0 !important;
	margin-right: calc(0.5rem * var(--tw-space-x-reverse)) !important;
	margin-left: calc(0.5rem * calc(1 - var(--tw-space-x-reverse))) !important;
}
.space-y-2 > :not([hidden]) ~ :not([hidden]){
	--tw-space-y-reverse: 0 !important;
	margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse))) !important;
	margin-bottom: calc(0.5rem * var(--tw-space-y-reverse)) !important;
}
.self-center{
	align-self: center !important;
}
.overflow-hidden{
	overflow: hidden !important;
}
.overflow-y-auto{
	overflow-y: auto !important;
}
.overflow-x-hidden{
	overflow-x: hidden !important;
}
.rounded{
	border-radius: 0.25rem !important;
}
.rounded-xl{
	border-radius: 0.75rem !important;
}
.rounded-full{
	border-radius: 9999px !important;
}
.rounded-lg{
	border-radius: 0.5rem !important;
}
.rounded-l{
	border-top-left-radius: 0.25rem !important;
	border-bottom-left-radius: 0.25rem !important;
}
.rounded-r{
	border-top-right-radius: 0.25rem !important;
	border-bottom-right-radius: 0.25rem !important;
}
.border{
	border-width: 1px !important;
}
.border-r{
	border-right-width: 1px !important;
}
.border-t{
	border-top-width: 1px !important;
}
.border-l-4{
	border-left-width: 4px !important;
}
.border-b{
	border-bottom-width: 1px !important;
}
.border-blue-200{
	--tw-border-opacity: 1 !important;
	border-color: rgba(191, 219, 254, var(--tw-border-opacity)) !important;
}
.border-blueGray-100{
	--tw-border-opacity: 1 !important;
	border-color: rgba(241, 245, 249, var(--tw-border-opacity)) !important;
}
.border-gray-100{
	--tw-border-opacity: 1 !important;
	border-color: rgba(243, 244, 246, var(--tw-border-opacity)) !important;
}
.border-blueGray-200{
	--tw-border-opacity: 1 !important;
	border-color: rgba(226, 232, 240, var(--tw-border-opacity)) !important;
}
.border-blue-300{
	--tw-border-opacity: 1 !important;
	border-color: rgba(147, 197, 253, var(--tw-border-opacity)) !important;
}
.border-white{
	--tw-border-opacity: 1 !important;
	border-color: rgba(255, 255, 255, var(--tw-border-opacity)) !important;
}
.border-gray-200{
	--tw-border-opacity: 1 !important;
	border-color: rgba(229, 231, 235, var(--tw-border-opacity)) !important;
}
.border-blue-500{
	--tw-border-opacity: 1 !important;
	border-color: rgba(59, 130, 246, var(--tw-border-opacity)) !important;
}
.bg-white{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity)) !important;
}
.bg-blueGray-800{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(30, 41, 59, var(--tw-bg-opacity)) !important;
}
.bg-blue-400{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(96, 165, 250, var(--tw-bg-opacity)) !important;
}
.bg-blueGray-50{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(248, 250, 252, var(--tw-bg-opacity)) !important;
}
.bg-blueGray-100{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(241, 245, 249, var(--tw-bg-opacity)) !important;
}
.bg-blue-200{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(191, 219, 254, var(--tw-bg-opacity)) !important;
}
.bg-blue-100{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(219, 234, 254, var(--tw-bg-opacity)) !important;
}
.bg-blueGray-500{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(100, 116, 139, var(--tw-bg-opacity)) !important;
}
.bg-blue-500{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(59, 130, 246, var(--tw-bg-opacity)) !important;
}
.bg-blue-50{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(239, 246, 255, var(--tw-bg-opacity)) !important;
}
.bg-gray-100{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(243, 244, 246, var(--tw-bg-opacity)) !important;
}
.bg-blueGray-200{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(226, 232, 240, var(--tw-bg-opacity)) !important;
}
.bg-cover{
	background-size: cover !important;
}
.bg-center{
	background-position: center !important;
}
.bg-top{
	background-position: top !important;
}
.bg-no-repeat{
	background-repeat: no-repeat !important;
}
.fill-current{
	fill: currentColor !important;
}
.object-cover{
	-o-object-fit: cover !important;
	   object-fit: cover !important;
}
.object-top{
	-o-object-position: top !important;
	   object-position: top !important;
}
.p-4{
	padding: 1rem !important;
}
.p-3{
	padding: 0.75rem !important;
}
.p-12{
	padding: 3rem !important;
}
.p-5{
	padding: 1.25rem !important;
}
.p-6{
	padding: 1.5rem !important;
}
.p-8{
	padding: 2rem !important;
}
.py-3{
	padding-top: 0.75rem !important;
	padding-bottom: 0.75rem !important;
}
.py-2{
	padding-top: 0.5rem !important;
	padding-bottom: 0.5rem !important;
}
.px-3{
	padding-left: 0.75rem !important;
	padding-right: 0.75rem !important;
}
.py-6{
	padding-top: 1.5rem !important;
	padding-bottom: 1.5rem !important;
}
.px-6{
	padding-left: 1.5rem !important;
	padding-right: 1.5rem !important;
}
.px-4{
	padding-left: 1rem !important;
	padding-right: 1rem !important;
}
.px-1{
	padding-left: 0.25rem !important;
	padding-right: 0.25rem !important;
}
.py-4{
	padding-top: 1rem !important;
	padding-bottom: 1rem !important;
}
.px-8{
	padding-left: 2rem !important;
	padding-right: 2rem !important;
}
.px-2{
	padding-left: 0.5rem !important;
	padding-right: 0.5rem !important;
}
.py-12{
	padding-top: 3rem !important;
	padding-bottom: 3rem !important;
}
.py-20{
	padding-top: 5rem !important;
	padding-bottom: 5rem !important;
}
.py-1{
	padding-top: 0.25rem !important;
	padding-bottom: 0.25rem !important;
}
.px-5{
	padding-left: 1.25rem !important;
	padding-right: 1.25rem !important;
}
.py-40{
	padding-top: 10rem !important;
	padding-bottom: 10rem !important;
}
.px-12{
	padding-left: 3rem !important;
	padding-right: 3rem !important;
}
.py-10{
	padding-top: 2.5rem !important;
	padding-bottom: 2.5rem !important;
}
.py-24{
	padding-top: 6rem !important;
	padding-bottom: 6rem !important;
}
.py-5{
	padding-top: 1.25rem !important;
	padding-bottom: 1.25rem !important;
}
.pt-4{
	padding-top: 1rem !important;
}
.pb-4{
	padding-bottom: 1rem !important;
}
.pl-5{
	padding-left: 1.25rem !important;
}
.pt-6{
	padding-top: 1.5rem !important;
}
.pt-20{
	padding-top: 5rem !important;
}
.pb-32{
	padding-bottom: 8rem !important;
}
.pl-3{
	padding-left: 0.75rem !important;
}
.pt-40{
	padding-top: 10rem !important;
}
.pt-24{
	padding-top: 6rem !important;
}
.pb-10{
	padding-bottom: 2.5rem !important;
}
.pb-2{
	padding-bottom: 0.5rem !important;
}
.pt-8{
	padding-top: 2rem !important;
}
.pb-16{
	padding-bottom: 4rem !important;
}
.pb-8{
	padding-bottom: 2rem !important;
}
.pb-20{
	padding-bottom: 5rem !important;
}
.pb-12{
	padding-bottom: 3rem !important;
}
.pl-4{
	padding-left: 1rem !important;
}
.pt-5{
	padding-top: 1.25rem !important;
}
.pl-6{
	padding-left: 1.5rem !important;
}
.pb-40{
	padding-bottom: 10rem !important;
}
.pt-3{
	padding-top: 0.75rem !important;
}
.pt-px{
	padding-top: 1px !important;
}
.pt-12{
	padding-top: 3rem !important;
}
.pr-4{
	padding-right: 1rem !important;
}
.pt-16{
	padding-top: 4rem !important;
}
.pb-6{
	padding-bottom: 1.5rem !important;
}
.pt-10{
	padding-top: 2.5rem !important;
}
.pb-5{
	padding-bottom: 1.25rem !important;
}
.pr-10{
	padding-right: 2.5rem !important;
}
.pr-3{
	padding-right: 0.75rem !important;
}
.pb-3{
	padding-bottom: 0.75rem !important;
}
.pr-12{
	padding-right: 3rem !important;
}
.pb-24{
	padding-bottom: 6rem !important;
}
.text-left{
	text-align: left !important;
}
.text-center{
	text-align: center !important;
}
.font-body{
	font-family: Montserrat , "Mitr" , sans-serif !important;
}
.font-heading{
	font-family: Poppins , "Mitr", sans-serif !important;
}
.text-3xl{
	font-size: 1.875rem !important;
}
.text-sm{
	font-size: .875rem !important;
}
.text-xs{
	font-size: .75rem !important;
}
.text-4xl{
	font-size: 2.25rem !important;
	line-height: 3.2rem !important;
}
.text-lg{
	font-size: 1.125rem !important;
}
.text-2xl{
	font-size: 1.5rem !important;
}
.text-xl{
	font-size: 1.25rem !important;
}
.text-base{
	font-size: 1rem !important;
}
.font-semibold{
	font-weight: 600 !important;
}
.font-bold{
	font-weight: 700 !important;
}
.uppercase{
	text-transform: uppercase !important;
}
.capitalize{
	text-transform: capitalize !important;
}
.leading-none{
	line-height: 1 !important;
}
.leading-relaxed{
	line-height: 1.625 !important;
}
.leading-loose{
	line-height: 2 !important;
}
.leading-normal{
	line-height: 1.5 !important;
}
.tracking-wide{
	letter-spacing: 0.025em !important;
}
.text-body{
	--tw-text-opacity: 1 !important;
	color: rgba(30, 41, 59, var(--tw-text-opacity)) !important;
}
.text-blueGray-600{
	--tw-text-opacity: 1 !important;
	color: rgba(71, 85, 105, var(--tw-text-opacity)) !important;
}
.text-blue-500{
	--tw-text-opacity: 1 !important;
	color: rgba(59, 130, 246, var(--tw-text-opacity)) !important;
}
.text-blueGray-400{
	--tw-text-opacity: 1 !important;
	color: rgba(148, 163, 184, var(--tw-text-opacity)) !important;
}
.text-blueGray-500{
	--tw-text-opacity: 1 !important;
	color: rgba(100, 116, 139, var(--tw-text-opacity)) !important;
}
.text-white{
	--tw-text-opacity: 1 !important;
	color: rgba(255, 255, 255, var(--tw-text-opacity)) !important;
}
.text-blue-800{
	--tw-text-opacity: 1 !important;
	color: rgba(30, 64, 175, var(--tw-text-opacity)) !important;
}
.text-blue-600{
	--tw-text-opacity: 1 !important;
	color: rgba(37, 99, 235, var(--tw-text-opacity)) !important;
}
.text-gray-500{
	--tw-text-opacity: 1 !important;
	color: rgba(107, 114, 128, var(--tw-text-opacity)) !important;
}
.text-blue-200{
	--tw-text-opacity: 1 !important;
	color: rgba(191, 219, 254, var(--tw-text-opacity)) !important;
}
.text-blueGray-200{
	--tw-text-opacity: 1 !important;
	color: rgba(226, 232, 240, var(--tw-text-opacity)) !important;
}
.text-blue-300{
	--tw-text-opacity: 1 !important;
	color: rgba(147, 197, 253, var(--tw-text-opacity)) !important;
}
.text-gray-800{
	--tw-text-opacity: 1 !important;
	color: rgba(31, 41, 55, var(--tw-text-opacity)) !important;
}
.text-gray-300{
	--tw-text-opacity: 1 !important;
	color: rgba(209, 213, 219, var(--tw-text-opacity)) !important;
}
.text-gray-400{
	--tw-text-opacity: 1 !important;
	color: rgba(156, 163, 175, var(--tw-text-opacity)) !important;
}
.text-gray-600{
	--tw-text-opacity: 1 !important;
	color: rgba(75, 85, 99, var(--tw-text-opacity)) !important;
}
.text-gray-900{
	--tw-text-opacity: 1 !important;
	color: rgba(17, 24, 39, var(--tw-text-opacity)) !important;
}
.text-gray-700{
	--tw-text-opacity: 1 !important;
	color: rgba(55, 65, 81, var(--tw-text-opacity)) !important;
}
.text-blueGray-100{
	--tw-text-opacity: 1 !important;
	color: rgba(241, 245, 249, var(--tw-text-opacity)) !important;
}
.text-blue-400{
	--tw-text-opacity: 1 !important;
	color: rgba(96, 165, 250, var(--tw-text-opacity)) !important;
}
.text-blueGray-300{
	--tw-text-opacity: 1 !important;
	color: rgba(203, 213, 225, var(--tw-text-opacity)) !important;
}
.text-blue-700{
	--tw-text-opacity: 1 !important;
	color: rgba(29, 78, 216, var(--tw-text-opacity)) !important;
}
.text-blueGray-900{
	--tw-text-opacity: 1 !important;
	color: rgba(15, 23, 42, var(--tw-text-opacity)) !important;
}
.text-blueGray-800{
	--tw-text-opacity: 1 !important;
	color: rgba(30, 41, 59, var(--tw-text-opacity)) !important;
}
.underline{
	text-decoration: underline !important;
}
.antialiased{
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}
.placeholder-white::-moz-placeholder{
	--tw-placeholder-opacity: 1 !important;
	color: rgba(255, 255, 255, var(--tw-placeholder-opacity)) !important;
}
.placeholder-white:-ms-input-placeholder{
	--tw-placeholder-opacity: 1 !important;
	color: rgba(255, 255, 255, var(--tw-placeholder-opacity)) !important;
}
.placeholder-white::placeholder{
	--tw-placeholder-opacity: 1 !important;
	color: rgba(255, 255, 255, var(--tw-placeholder-opacity)) !important;
}
.placeholder-blueGray-800::-moz-placeholder{
	--tw-placeholder-opacity: 1 !important;
	color: rgba(30, 41, 59, var(--tw-placeholder-opacity)) !important;
}
.placeholder-blueGray-800:-ms-input-placeholder{
	--tw-placeholder-opacity: 1 !important;
	color: rgba(30, 41, 59, var(--tw-placeholder-opacity)) !important;
}
.placeholder-blueGray-800::placeholder{
	--tw-placeholder-opacity: 1 !important;
	color: rgba(30, 41, 59, var(--tw-placeholder-opacity)) !important;
}
.placeholder-blueGray-400::-moz-placeholder{
	--tw-placeholder-opacity: 1 !important;
	color: rgba(148, 163, 184, var(--tw-placeholder-opacity)) !important;
}
.placeholder-blueGray-400:-ms-input-placeholder{
	--tw-placeholder-opacity: 1 !important;
	color: rgba(148, 163, 184, var(--tw-placeholder-opacity)) !important;
}
.placeholder-blueGray-400::placeholder{
	--tw-placeholder-opacity: 1 !important;
	color: rgba(148, 163, 184, var(--tw-placeholder-opacity)) !important;
}
.opacity-25{
	opacity: 0.25 !important;
}
.shadow{
	--tw-shadow: 0px 2px 4px rgba(148, 163, 184, 0.05), 0px 6px 24px rgba(235, 238, 251, 0.4) !important;
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
}
.outline-none{
	outline: 2px solid transparent !important;
	outline-offset: 2px !important;
}
.blur{
	--tw-blur: blur(8px) !important;
	filter: var(--tw-filter) !important;
}
.filter{
	filter: var(--tw-filter) !important;
}
.transition{
	transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter !important;
	transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter !important;
	transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter !important;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
	transition-duration: 150ms !important;
}
.transition-colors{
	transition-property: background-color, border-color, color, fill, stroke !important;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
	transition-duration: 150ms !important;
}
.duration-300{
	transition-duration: 300ms !important;
}
.duration-200{
	transition-duration: 200ms !important;
}
.duration-500{
	transition-duration: 500ms !important;
}
.ease-in-out{
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
}

/*CUSTOM CSS*/
:root {
	--tw-text-opacity: 1;
	--tw-divide-opacity: 1;
  --tw-border-opacity: 1;
} 
/*Common*/
button:focus {
  border: 0;
  outline: none !important;
}

.max-h-0 {
  max-height: 0;
}

img {
  z-index: 2;
}

/*Dropdown Menu*/
nav li.has-child {
  position: relative;
  padding-right: 10px;
}

nav li.has-child::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 4px;
  height: 4px;
  border-radius: 10px;
  background-color: rgba(148, 163, 184, var(--tw-text-opacity));
}

.menu-item {
  --tw-border-opacity: 1;
  border-color: rgba(0, 0, 0, var(--tw-border-opacity));
  border-bottom-width: 4px;
  display: inline-block;
  padding: 1.25rem;
}

.menu-item:hover {
  --tw-border-opacity: 1;
  border-color: rgba(255, 255, 255, var(--tw-border-opacity));
}

.mega-sub-item {
  cursor: pointer;
  display: block;
  padding: 0.5rem;
}

.mega-sub-item:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgba(0, 0, 0, var(--tw-text-opacity));
}

.mega-sub-item-title {
  display: block;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.75rem;
  margin-bottom: 1.25rem;
}

.menu-sub-item {
  display: block;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1.75rem;
  padding-right: 1.75rem;
}

.menu-sub-item:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgba(0, 0, 0, var(--tw-text-opacity));
}

.group:hover .group-hover\:border-white {
  --tw-border-opacity: 1;
  border-color: rgba(255, 255, 255, var(--tw-border-opacity));
}

.group:hover .group-hover\:mt-4 {
  margin-top: 1rem;
}

.group:hover .group-hover\:visible {
  visibility: visible;
}

.group:hover .group-hover\:opacity-100 {
  opacity: 1;
}

.sub-dropdown:hover > .sub-dropdown-content {
  opacity: 1;
  visibility: visible;
  top: 0;
  left: 100%;
  min-width: 200px;
  margin-left: 5px;
}

.sub-dropdown:hover > a {
  background-color: #fff;
}

/*HEADER*/
.sticky-bar {
  position: relative;
  z-index: 3;
}

.sticky-bar.stick {
  -webkit-animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.05);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  left: 0;
  transition: all 0.3s ease 0s;
  background: #fff;
  margin-top: 0 !important;
  padding-right:15px;
}

.header-4.stick a.text-white {
  color: rgba(71, 85, 105, var(--tw-text-opacity)) !important;
}

.header-4.stick .logo-dark {
  display: block;
}

.header-4.stick .logo-light {
  display: none;
}

.bg-blueGray-150 {
  background-color: #eff3f9;
}

/*Other*/
.slick-arrow {
  cursor: pointer;
  padding: 10px;
}

.dot-style-1 ul {
  display: flex;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -110px;
  justify-content: center;
}

.dot-style-1 ul li {
  margin: 0 3px;
}

.dot-style-1 ul li button {
  width: 10px;
  height: 10px;
  border-radius: 30px;
  border: 1px solid;
  padding: 0;
  font-size: 0px;
  border-color: #c1c1c1;
  background: none;
  transition: all 0.3s linear;
}

.dot-style-1 ul li button:hover {
  background: #c1c1c1;
}

.dot-style-1 ul li.slick-active button {
  background: rgba(59, 130, 246, var(--tw-text-opacity));
  border-color: rgba(59, 130, 246, var(--tw-text-opacity));
}

li.menu-item-has-children {
  position: relative;
}

li.menu-item-has-children .menu-expand {
  right: 0;
  position: absolute;
  cursor: pointer;
  z-index: 9;
  text-align: center;
  font-size: 20px;
  display: block;
  width: 30px;
  height: 30px;
  line-height: 38px;
  top: 5px;
  color: #253d4e;
  font-weight: 300;
}

li.menu-item-has-children.active .menu-expand {
  transform: rotate(45deg);
}

.min-w-200 {
  min-width: 200px;
}

.hover-up-5 {
  transition: 0.3s;
}

.hover-up-5:hover {
  transform: translateY(-5px);
  transition: 0.3s;
}

.hover-up-2 {
  transition: 0.3s;
}

.hover-up-2:hover {
  transform: translateY(-2px);
  transition: 0.3s;
}

.card-label-center {
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 70%;
}

#scrollUp {
  width: 40px;
  height: 40px;
  line-height: 50px;
  cursor: pointer;
  color: #fff;
  right: 30px;
  bottom: 30px;
  border-radius: 5px;
  text-align: center;
  overflow: hidden;
  z-index: 999 !important;
  background-color: #086ad8;
  box-shadow: 0 30px 50px rgba(0, 0, 0, 0.03);
  display: flex;
  align-content: center;
  align-items: center;
  align-self: center;
  justify-content: center;
}

/*page loading*/
.preloader {
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  transition: 0.6s;
  margin: 0 auto;
}

.preloader .logo {
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.preloader .logo img {
  width: 50px;
}

/*Animation*/
@-webkit-keyframes jump {
  0% {
    transform: translate3d(0, 15px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes jump {
  0% {
    transform: translate3d(0, 15px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}

.jump {
  transform-origin: 0;
  -webkit-animation: jump 1s linear alternate infinite;
          animation: jump 1s linear alternate infinite;
}
.hover\:-translate-y-1:hover{
	--tw-translate-y: -0.25rem !important;
	transform: var(--tw-transform) !important;
}
.hover\:border-blue-300:hover{
	--tw-border-opacity: 1 !important;
	border-color: rgba(147, 197, 253, var(--tw-border-opacity)) !important;
}
.hover\:border-blueGray-300:hover{
	--tw-border-opacity: 1 !important;
	border-color: rgba(203, 213, 225, var(--tw-border-opacity)) !important;
}
.hover\:border-gray-200:hover{
	--tw-border-opacity: 1 !important;
	border-color: rgba(229, 231, 235, var(--tw-border-opacity)) !important;
}
.hover\:border-blue-400:hover{
	--tw-border-opacity: 1 !important;
	border-color: rgba(96, 165, 250, var(--tw-border-opacity)) !important;
}
.hover\:border-blue-500:hover{
	--tw-border-opacity: 1 !important;
	border-color: rgba(59, 130, 246, var(--tw-border-opacity)) !important;
}
.hover\:bg-blue-50:hover{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(239, 246, 255, var(--tw-bg-opacity)) !important;
}
.hover\:bg-blue-500:hover{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(59, 130, 246, var(--tw-bg-opacity)) !important;
}
.hover\:bg-blueGray-100:hover{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(241, 245, 249, var(--tw-bg-opacity)) !important;
}
.hover\:bg-blueGray-600:hover{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(71, 85, 105, var(--tw-bg-opacity)) !important;
}
.hover\:bg-blue-700:hover{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(29, 78, 216, var(--tw-bg-opacity)) !important;
}
.hover\:bg-gray-100:hover{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(243, 244, 246, var(--tw-bg-opacity)) !important;
}
.hover\:bg-blueGray-50:hover{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(248, 250, 252, var(--tw-bg-opacity)) !important;
}
.hover\:text-blueGray-500:hover{
	--tw-text-opacity: 1 !important;
	color: rgba(100, 116, 139, var(--tw-text-opacity)) !important;
}
.hover\:text-blue-700:hover{
	--tw-text-opacity: 1 !important;
	color: rgba(29, 78, 216, var(--tw-text-opacity)) !important;
}
.hover\:text-blue-500:hover{
	--tw-text-opacity: 1 !important;
	color: rgba(59, 130, 246, var(--tw-text-opacity)) !important;
}
.hover\:text-blueGray-800:hover{
	--tw-text-opacity: 1 !important;
	color: rgba(30, 41, 59, var(--tw-text-opacity)) !important;
}
.hover\:text-blueGray-600:hover{
	--tw-text-opacity: 1 !important;
	color: rgba(71, 85, 105, var(--tw-text-opacity)) !important;
}
.hover\:text-white:hover{
	--tw-text-opacity: 1 !important;
	color: rgba(255, 255, 255, var(--tw-text-opacity)) !important;
}
.hover\:underline:hover{
	text-decoration: underline !important;
}
.hover\:shadow-lg:hover{
	--tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05) !important;
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
}
.focus\:border-gray-500:focus{
	--tw-border-opacity: 1 !important;
	border-color: rgba(107, 114, 128, var(--tw-border-opacity)) !important;
}
.focus\:bg-white:focus{
	--tw-bg-opacity: 1 !important;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity)) !important;
}
.focus\:outline-none:focus{
	outline: 2px solid transparent !important;
	outline-offset: 2px !important;
}
.group:hover .group-hover\:text-blue-500{
	--tw-text-opacity: 1 !important;
	color: rgba(59, 130, 246, var(--tw-text-opacity)) !important;
}
@media (min-width: 640px){
	.sm\:mb-0{
		margin-bottom: 0px !important;
	}
	.sm\:mr-3{
		margin-right: 0.75rem !important;
	}
	.sm\:ml-6{
		margin-left: 1.5rem !important;
	}
	.sm\:inline-block{
		display: inline-block !important;
	}
	.sm\:h-24{
		height: 6rem !important;
	}
	.sm\:h-10{
		height: 2.5rem !important;
	}
	.sm\:h-8{
		height: 2rem !important;
	}
	.sm\:h-20{
		height: 5rem !important;
	}
	.sm\:w-24{
		width: 6rem !important;
	}
	.sm\:w-10{
		width: 2.5rem !important;
	}
	.sm\:w-8{
		width: 2rem !important;
	}
	.sm\:w-20{
		width: 5rem !important;
	}
	.sm\:max-w-sm{
		max-width: 24rem !important;
	}
	.sm\:justify-center{
		justify-content: center !important;
	}
	.sm\:py-2{
		padding-top: 0.5rem !important;
		padding-bottom: 0.5rem !important;
	}
	.sm\:px-6{
		padding-left: 1.5rem !important;
		padding-right: 1.5rem !important;
	}
	.sm\:py-4{
		padding-top: 1rem !important;
		padding-bottom: 1rem !important;
	}
	.sm\:text-2xl{
		font-size: 1.5rem !important;
	}
	.sm\:text-base{
		font-size: 1rem !important;
	}
	.sm\:text-sm{
		font-size: .875rem !important;
	}
}
@media (min-width: 768px){
	.md\:order-1{
		order: 1 !important;
	}
	.md\:mb-0{
		margin-bottom: 0px !important;
	}
	.md\:mr-6{
		margin-right: 1.5rem !important;
	}
	.md\:-mr-32{
		margin-right: -8rem !important;
	}
	.md\:mt-8{
		margin-top: 2rem !important;
	}
	.md\:block{
		display: block !important;
	}
	.md\:w-1\/2{
		width: 50% !important;
	}
	.md\:w-2\/3{
		width: 66.666667% !important;
	}
	.md\:w-auto{
		width: auto !important;
	}
	.md\:w-full{
		width: 100% !important;
	}
	.md\:w-1\/3{
		width: 33.333333% !important;
	}
	.md\:max-w-md{
		max-width: 28rem !important;
	}
	.md\:py-20{
		padding-top: 5rem !important;
		padding-bottom: 5rem !important;
	}
	.md\:px-5{
		padding-left: 1.25rem !important;
		padding-right: 1.25rem !important;
	}
	.md\:py-16{
		padding-top: 4rem !important;
		padding-bottom: 4rem !important;
	}
	.md\:pt-20{
		padding-top: 5rem !important;
	}
	.md\:pb-12{
		padding-bottom: 3rem !important;
	}
	.md\:text-4xl{
		font-size: 2.25rem !important;
		line-height: 3.2rem !important;
	}
	.md\:text-2xl{
		font-size: 1.5rem !important;
	}
	.md\:text-base{
		font-size: 1rem !important;
	}
	.md\:text-lg{
		font-size: 1.125rem !important;
	}
	.md\:text-5xl{
		font-size: 3rem !important;
		line-height: 4rem !important;
	}
	.md\:text-xs{
		font-size: .75rem !important;
	}
	.md\:text-3xl{
		font-size: 1.875rem !important;
	}
}
@media (min-width: 1024px){
	.lg\:absolute{
		position: absolute !important;
	}
	.lg\:relative{
		position: relative !important;
	}
	.lg\:bottom-0{
		bottom: 0px !important;
	}
	.lg\:left-0{
		left: 0px !important;
	}
	.lg\:order-1{
		order: 1 !important;
	}
	.lg\:order-last{
		order: 9999 !important;
	}
	.lg\:order-first{
		order: -9999 !important;
	}
	.lg\:mx-0{
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.lg\:my-0{
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	.lg\:ml-0{
		margin-left: 0px !important;
	}
	.lg\:mb-0{
		margin-bottom: 0px !important;
	}
	.lg\:ml-6{
		margin-left: 1.5rem !important;
	}
	.lg\:mb-20{
		margin-bottom: 5rem !important;
	}
	.lg\:mb-4{
		margin-bottom: 1rem !important;
	}
	.lg\:mr-4{
		margin-right: 1rem !important;
	}
	.lg\:mt-0{
		margin-top: 0px !important;
	}
	.lg\:mb-6{
		margin-bottom: 1.5rem !important;
	}
	.lg\:block{
		display: block !important;
	}
	.lg\:flex{
		display: flex !important;
	}
	.lg\:hidden{
		display: none !important;
	}
	.lg\:h-128{
		height: 32rem !important;
	}
	.lg\:h-80{
		height: 20rem !important;
	}
	.lg\:h-full{
		height: 100% !important;
	}
	.lg\:w-auto{
		width: auto !important;
	}
	.lg\:w-1\/2{
		width: 50% !important;
	}
	.lg\:w-2\/3{
		width: 66.666667% !important;
	}
	.lg\:w-1\/3{
		width: 33.333333% !important;
	}
	.lg\:w-1\/4{
		width: 25% !important;
	}
	.lg\:w-2\/5{
		width: 40% !important;
	}
	.lg\:w-3\/5{
		width: 60% !important;
	}
	.lg\:w-1\/5{
		width: 20% !important;
	}
	.lg\:w-full{
		width: 100% !important;
	}
	.lg\:w-1\/6{
		width: 16.666667% !important;
	}
	.lg\:w-4\/6{
		width: 66.666667% !important;
	}
	.lg\:max-w-full{
		max-width: 100% !important;
	}
	.lg\:max-w-md{
		max-width: 28rem !important;
	}
	.lg\:max-w-lg{
		max-width: 32rem !important;
	}
	.lg\:max-w-3xl{
		max-width: 48rem !important;
	}
	.lg\:max-w-xs{
		max-width: 20rem !important;
	}
	.lg\:max-w-sm{
		max-width: 24rem !important;
	}
	.lg\:flex-row{
		flex-direction: row !important;
	}
	.lg\:flex-col{
		flex-direction: column !important;
	}
	.lg\:flex-nowrap{
		flex-wrap: nowrap !important;
	}
	.lg\:items-center{
		align-items: center !important;
	}
	.lg\:justify-between{
		justify-content: space-between !important;
	}
	.lg\:space-x-12 > :not([hidden]) ~ :not([hidden]){
		--tw-space-x-reverse: 0 !important;
		margin-right: calc(3rem * var(--tw-space-x-reverse)) !important;
		margin-left: calc(3rem * calc(1 - var(--tw-space-x-reverse))) !important;
	}
	.lg\:space-y-0 > :not([hidden]) ~ :not([hidden]){
		--tw-space-y-reverse: 0 !important;
		margin-top: calc(0px * calc(1 - var(--tw-space-y-reverse))) !important;
		margin-bottom: calc(0px * var(--tw-space-y-reverse)) !important;
	}
	.lg\:space-x-8 > :not([hidden]) ~ :not([hidden]){
		--tw-space-x-reverse: 0 !important;
		margin-right: calc(2rem * var(--tw-space-x-reverse)) !important;
		margin-left: calc(2rem * calc(1 - var(--tw-space-x-reverse))) !important;
	}
	.lg\:border-b-0{
		border-bottom-width: 0px !important;
	}
	.lg\:bg-contain{
		background-size: contain !important;
	}
	.lg\:p-20{
		padding: 5rem !important;
	}
	.lg\:py-16{
		padding-top: 4rem !important;
		padding-bottom: 4rem !important;
	}
	.lg\:py-32{
		padding-top: 8rem !important;
		padding-bottom: 8rem !important;
	}
	.lg\:py-6{
		padding-top: 1.5rem !important;
		padding-bottom: 1.5rem !important;
	}
	.lg\:pl-12{
		padding-left: 3rem !important;
	}
	.lg\:pl-16{
		padding-left: 4rem !important;
	}
	.lg\:pr-20{
		padding-right: 5rem !important;
	}
	.lg\:pt-4{
		padding-top: 1rem !important;
	}
	.lg\:pl-20{
		padding-left: 5rem !important;
	}
	.lg\:pb-0{
		padding-bottom: 0px !important;
	}
	.lg\:pr-16{
		padding-right: 4rem !important;
	}
	.lg\:pr-32{
		padding-right: 8rem !important;
	}
	.lg\:pl-32{
		padding-left: 8rem !important;
	}
	.lg\:pl-24{
		padding-left: 6rem !important;
	}
	.lg\:text-left{
		text-align: left !important;
	}
	.lg\:text-4xl{
		font-size: 2.25rem !important;
		line-height: 3.2rem !important;
	}
	.lg\:text-3xl{
		font-size: 1.875rem !important;
	}
	.lg\:text-sm{
		font-size: .875rem !important;
	}
	.lg\:text-2xl{
		font-size: 1.5rem !important;
	}
	.lg\:text-xl{
		font-size: 1.25rem !important;
	}
	.lg\:text-lg{
		font-size: 1.125rem !important;
	}
	.lg\:text-5xl{
		font-size: 3rem !important;
		line-height: 4rem !important;
	}
	.lg\:text-base{
		font-size: 1rem !important;
	}
	.lg\:font-normal{
		font-weight: 400 !important;
	}
	.lg\:leading-normal{
		line-height: 1.5 !important;
	}
}
@media (min-width: 1200px){
	.xl\:bg-contain{
		background-size: contain !important;
	}
}

@media screen  and (max-width: 3000px) {
	
	body{
		zoom:120%!important;
	}
}

@media screen  and (max-width: 2560px) {
	
	body{
		zoom:110%!important;
	}
}

@media screen  and (max-width: 2048px) {
	
	body{
		zoom:100%!important;
	}
}

@media screen  and (max-width: 1800px) {
	
	body{
		zoom:93%!important;
	}
}

@media screen  and (max-width: 1440px) {
	
	body{
		zoom:85%!important;
	}
}

@media screen and (max-width: 1200px) {

	body{
		zoom:50%;
	}
}



	
	

